# Fault Summary
| Cause | Child Action | Code | Count | Description | DN | Domain | Non Acknowledged | Non Delegated | Non Delegated And Non Acknowledged | Rule | Severity | Status | Subject | Type |
| ----- | ------------ | ---- | ----- | ----------- | -- | ------ | ---------------- | ------------- | ---------------------------------- | ---- | -------- | ------ | ------- | ---- |
| protocol-arp-adjacency-down |  | F1207 | 1 | This fault occurs when the operational state of the arp adjacency is down | fltcode-F1207 | access | 1 | 1 | 1 | arp-st-adj-ep-oper-st-down | warning |  | oper-state-change | operational |
| threshold-crossed |  | F110344 | 22 | Threshold crossing alert for class l2IngrBytesPart5min, property dropRate | fltcode-F110344 | infra | 22 | 0 | 0 | tca-l2-ingr-bytes-part5min-drop-rate | warning |  | counter | operational |
| threshold-crossed |  | F112128 | 28 | Threshold crossing alert for class l2IngrPkts5min, property dropRate | fltcode-F112128 | infra | 28 | 6 | 6 | tca-l2-ingr-pkts5min-drop-rate | warning |  | counter | operational |
| threshold-crossed |  | F110473 | 4 | Threshold crossing alert for class l2IngrBytesAg15min, property dropRate | fltcode-F110473 | infra | 4 | 4 | 4 | tca-l2-ingr-bytes-ag15min-drop-rate | warning |  | counter | operational |
| threshold-crossed |  | F110176 | 28 | Threshold crossing alert for class l2IngrBytes5min, property dropRate | fltcode-F110176 | infra | 28 | 6 | 6 | tca-l2-ingr-bytes5min-drop-rate | warning |  | counter | operational |
| dhcpd-fnv-out-of-sync |  | F4144 | 1 | This fault is raised when dhcp client and pool are not in sync with fnv data | fltcode-F4144 | infra | 1 | 1 | 1 | dhcp-discovery-health-dhcpd-fnv-un-sync | major |  | dhcp | operational |
| configuration-failed |  | F1690 | 7 | This fault occurs when there is incomplete or incorrect configuration, intermittent system errors. | fltcode-F1690 | tenant | 7 | 7 | 7 | vns-conf-issue-conf-issue | minor |  | management | config |
| threshold-crossed |  | F381328 | 15 | Threshold crossing alert for class eqptIngrErrPkts5min, property crcLast | fltcode-F381328 | infra | 15 | 15 | 15 | tca-eqpt-ingr-err-pkts5min-crc-last | warning |  | counter | operational |
| configuration-failed |  | F0772 | 1 | This fault occurs when a Logical Interface configuration is invalid.The config issues the exact reason for the error. | fltcode-F0772 | tenant | 1 | 1 | 1 | vns-alif-validation-failed | minor |  | management | config |
| equipment-psu-missing |  | F1318 | 2 | This fault occurs when PSU are not detected correctly | fltcode-F1318 | infra | 2 | 2 | 2 | eqpt-psg-pzero-pwr | major |  | power-group | environmental |
| product-not-registered |  | F3057 | 1 | This fault is raised when APIC Controller product is not registered with Cisco Smart Software Manager (CSSM). | fltcode-F3057 | external | 1 | 1 | 1 | license-manager-product-not-registered | warning |  | smart-licensing | config |
| dhcp-client-missing-lease |  | F4141 | 1 | This fault is raised when there is dhcp client without a lease | fltcode-F4141 | infra | 1 | 1 | 1 | dhcp-discovery-health-dhcp-client-lease-check-failed | warning |  | dhcp | operational |
| config-error |  | F3083 | 72 | This fault occurs when multiple MACs have same IP address in the same VRF. | fltcode-F3083 | tenant | 72 | 72 | 72 | fv-ip-config-error | major |  | same-ip-address-is-used-by-different-macs-in-the-same-context | config |
| protocol-coop-adjacency-down |  | F1360 | 2 | This fault occurs when the operational state of the coop adjacency is down | fltcode-F1360 | access | 2 | 2 | 2 | coop-adj-ep-coop-adj-ep-down | warning |  | oper-state-down | operational |
| configuration-failed |  | F0467 | 68 | This fault occurs when an End Point Group / End Point Security Group is incompletely or incorrectly configured. | fltcode-F0467 | tenant | 68 | 34 | 34 | fv-nw-issues-config-failed | minor |  | management | config |
| threshold-crossed |  | F112296 | 22 | Threshold crossing alert for class l2IngrPktsPart5min, property dropRate | fltcode-F112296 | infra | 22 | 0 | 0 | tca-l2-ingr-pkts-part5min-drop-rate | warning |  | counter | operational |
| oper-state-change |  | F4149 | 1 | This fault occurs when you remove LC/FM/SUP/SC from the slot | fltcode-F4149 | infra | 1 | 1 | 1 | eqpt-slot-oper-st-change | minor |  | lc-fm-sup-sc-removed | operational |
| threshold-crossed |  | F100264 | 20 | Threshold crossing alert for class eqptIngrDropPkts5min, property bufferRate | fltcode-F100264 | infra | 20 | 20 | 20 | tca-eqpt-ingr-drop-pkts5min-buffer-rate | warning |  | counter | operational |
| configuration-failed |  | F0764 | 1 | This fault occurs when a logical device is being configured in a way which is not compatible with the meta device information supplied by the device package. | fltcode-F0764 | tenant | 1 | 1 | 1 | vns-aldev-conf-mismatch | minor |  | management | config |
| port-down |  | F0104 | 1 | This fault occurs when a bond interface on a controller is in the link-down state. | fltcode-F0104 | infra | 1 | 1 | 1 | cnw-aggr-if-down | critical |  | equipment | operational |
| resolution-failed |  | F0956 | 2 | The object refers to an object that was not found. | fltcode-F0956 | infra | 2 | 2 | 2 | fv-rs-dom-att-resolve-fail | warning |  | relation-resolution | config |
| resolution-failed |  | F1003 | 1 | The object refers to an object that was not found. | fltcode-F1003 | infra | 1 | 1 | 1 | infra-rs-dom-presolve-fail | warning |  | relation-resolution | config |
| configuration-failure |  | F0721 | 1 | This fault is raised when a VLAN/VxLAN/NVGRE pool cannot be deployed due to a missing or invalid configuration. | fltcode-F0721 | infra | 1 | 1 | 1 | fvns-ainst-pconfig-failed | minor |  | infra-policy | config |
| threshold-crossed |  | F96976 | 20 | Threshold crossing alert for class eqptEgrDropPkts5min, property errorRate | fltcode-F96976 | infra | 20 | 20 | 20 | tca-eqpt-egr-drop-pkts5min-error-rate | warning |  | counter | operational |
| configuration-failed |  | F1298 | 4 | This fault occurs when deliverying EPg policies to a node has failed | fltcode-F1298 | tenant | 4 | 2 | 2 | fv-pol-delivery-status-configuration-failed | minor |  | epg | config |
| threshold-crossed |  | F96760 | 20 | Threshold crossing alert for class eqptEgrDropPkts5min, property bufferRate | fltcode-F96760 | infra | 20 | 20 | 20 | tca-eqpt-egr-drop-pkts5min-buffer-rate | warning |  | counter | operational |
| threshold-crossed |  | F100480 | 20 | Threshold crossing alert for class eqptIngrDropPkts5min, property errorRate | fltcode-F100480 | infra | 20 | 20 | 20 | tca-eqpt-ingr-drop-pkts5min-error-rate | warning |  | counter | operational |
| threshold-crossed |  | F112425 | 4 | Threshold crossing alert for class l2IngrPktsAg15min, property dropRate | fltcode-F112425 | infra | 4 | 4 | 4 | tca-l2-ingr-pkts-ag15min-drop-rate | warning |  | counter | operational |
| threshold-crossed |  | F103824 | 1 | Threshold crossing alert for class eqptTemp5min, property normalizedLast | fltcode-F103824 | infra | 1 | 1 | 1 | tca-eqpt-temp5min-normalized-last | critical |  | counter | operational |
| threshold-crossed |  | F100696 | 20 | Threshold crossing alert for class eqptIngrDropPkts5min, property forwardingRate | fltcode-F100696 | infra | 20 | 20 | 20 | tca-eqpt-ingr-drop-pkts5min-forwarding-rate | warning |  | counter | operational |